<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="Specifies the run-as identity to be used for the execution of the methods of an enterprise bean. It contains an optional description, and the name of a security role.">
<meta name="KeyWords" content="Identity,Class Identity,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;Identity&nbsp;{Analysis}</b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>Specifies&nbsp;the&nbsp;run-as&nbsp;identity&nbsp;to&nbsp;be&nbsp;used&nbsp;for&nbsp;the&nbsp;execution&nbsp;of&nbsp;the&nbsp;methods&nbsp;of&nbsp;an&nbsp;enterprise&nbsp;bean.&nbsp;It&nbsp;contains&nbsp;an&nbsp;optional&nbsp;description,&nbsp;and&nbsp;the&nbsp;name&nbsp;of&nbsp;a&nbsp;security&nbsp;role.
<BR></font><BR><BR>
</body>
</html>
